How to install python-eventlet-doc on Debian 9 (Stretch)